<div class="extlinks" style="display: table">
    <a href="https://gitlab.com/psa-exe"><img src="{{ pathto('_static/images/gitlab-32px.png')|replace('.html', '') }}"/></a>
    <a href="https://github.com/pedroasad"><img src="{{ pathto('_static/images/github-32px.png')|replace('.html', '') }}"/></a>
    <a href="https://orcid.org/0000-0003-1787-3695"><img src="{{ pathto('_static/images/orcid-32px.png')|replace('.html', '') }}"/></a>
</div>
